
Tg-Mean: 
 - 140
 - 300

Tg-Stddev:
 - 0
 - 4

Ts-Mean: 
 - 140
 - 300

Ts-Stddev:
 - 0
 - 4

SRdirect-Mean:
 - 0
 - 700

SRdirect-Stddev:
 - 0
 - 7

SRdiff-Mean:
 - 0
 - 150

SRdiff-Stddev:
 - 0
 - 1.5

SkyTemp-Mean:
 - 50
 - 300

SkyTemp-Stddev:
 - 0
 - 5

Ps-Mean:
 - 500
 - 1000

Ps-Stddev:
 - 0
 - 15

V-Mean:
 - 0
 - 25

V-Stddev:
 - 0
 - 10